#km_nk3_kalender {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	width: 250px;
	position: relative;
	font-size: 12px;
	color: black;
	background: white;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

.xplorer_fix {
	overflow: hidden;
	width: 250px;
	height: 270px;

}

.km_nk3_kalender_wrapper {
	width: 1000px;
}

.km_kalender_monat {
	float: left;
	width: 250px;
	position: relative;
	text-align: center;
}

table.km_kalender {
	width: 210px;
	border-collapse: separate;
	border-spacing: 0px;
	margin: 0px auto;
	vertical-align: middle;
	table-layout: fixed;
}

.km_kalender caption {
	padding: 10px 0px;
	position: relative;
}

.km_kalender thead {
		
}

.km_kalender th {
	font-weight: 300;
	color: #64b22e;
	border-bottom: 10px solid white;
}

.km_kalender td {
	padding: 5px 0px;
	color: #7d7d7d;
	position: relative;
}

.termin_info {
	position: relative;
	z-index: 1;
	color: white;
}

.termin_tag {
	cursor: pointer;
}

.km_kalender_year_name {
	color: #565656;
	font-size: 24px;
	display: block;
	line-height: 1em;
}

.km_kalender_month_name {
	color: #696969;
	font-size: 18px;
	display: block;
}

/* Markierungen */
.termin_tag {
	color: white;
}

.termin1_bg {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #92c466;
}

.first_termin_element .termin1_bg {
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}

.last_termin_element .termin1_bg {
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
.termin_tag_aktueller_tag .termin_info {
	color: black;
	font-weight: 700;
}

.aktueller_tag {
	font-weight: 700;
	z-index: 0;
}

.aktueller_tag .aktuell_bg {
	background: #cbcaca;
	position: absolute;
	height: 100%;
	top: 0px;
	border-radius: 50%;
	z-index: -1;
	width: 90%;
	margin: 0px auto;
	left: 0;
	right: 0;
}

.termin_tag.aktueller_tag {
	z-index: auto;
}

.termin_tag.aktueller_tag .termin_info {
	color: black;
}

/* Navigation */
.km_kalender_right {
	position: absolute;
	right: 0px;
	top: 20px;
	font-size: 30px;
}

.km_kalender_right a {
	height: 25px;
	width: 25px;
	line-height: 25px;
	border: 1px solid #64b22e;
	border-radius: 50%;
	overflow: hidden;
	display: block;
}

.km_kalender_left{
	position: absolute;
	left: 0px;
	top: 20px;
	font-size: 30px;
}

.km_kalender_left a {
	height: 25px;
	width: 25px;
	line-height: 25px;
	border: 1px solid #64b22e;
	border-radius: 50%;
	overflow: hidden;
	display: block;
}

.km_kalender_left i {
	line-height: 23px;
	display: block;
	padding-right: 2px;
}

.km_kalender_right i {
	line-height: 23px;
	display: block;
	padding-left: 2px;
}

/*Dropdown Menü */
	#km_nk3_kalender .termin_tag:hover .km_kalender_dropdown, #km_nk3_kalender .termin_tag_aktueller_tag:hover .km_kalender_dropdown {
		display: block;
	}
	ul.km_kalender_dropdown	 {
		position: fixed;
		/*background: #161517;*/
		display: none;
		z-index: 9999;
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
		background: white;
	}
	
		ul.km_kalender_dropdown li	 {
			padding: 5px 5px 5px 5px;
			opacity: 0.9;
			transition: opacity 0.5s ease-in-out;
			-webkit-transition: opacity 0.5s ease-in-out;
			font-size: 12px;
			color: #383838;
		}
		
		ul.km_kalender_dropdown li	a{
			transition: none;
			text-shadow: none;
		}
		
		ul.km_kalender_dropdown li:hover	 {
			opacity: 1;
			transition: opacity 0.5s ease-in-out;
			-webkit-transition: opacity 0.5s ease-in-out;
		}
		
		ul.km_kalender_dropdown li	a:hover{
			color: white;
			transition: none;
			text-shadow: none;
		}
		
		ul.km_kalender_dropdown li:first-child	 {
			border-top: none;
		}
		
		ul.km_kalender_dropdown li:last-child	 {
			border-bottom: none;
		}
	
	ul.km_kalender_dropdown table {
		border-collapse: collapse;
	}
	
	ul.km_kalender_dropdown table tr {
		text-align: left;
	}
	
	ul.km_kalender_dropdown table tr td {
		height: auto;
		width: auto;
		padding: 0px;
	}
	
	#km_nk3_kalender .km_kalender_date {
		font-weight: 400;
	}

.km_kalender_date_label {
	display: block;
	
}
	
	#km_nk3_kalender .km_kalender_headline {
		
		display: block;
	}
	
